diff -pruN 1.20-3/debian/changelog 1.20-4/debian/changelog
--- 1.20-3/debian/changelog	2019-01-05 19:35:40.000000000 +0000
+++ 1.20-4/debian/changelog	2020-03-28 02:57:07.000000000 +0000
@@ -1,3 +1,10 @@
+cutesdr (1.20-4) unstable; urgency=medium
+
+  * Do not use obsolete and never-implemented XSI STREAMS header files
+    - stropts.h (Closes: #954527)
+
+ -- A. Maitland Bottoms <bottoms@debian.org>  Fri, 27 Mar 2020 22:57:07 -0400
+
 cutesdr (1.20-3) unstable; urgency=medium
 
   * Fix FTCBFS: Let dh_auto_configure pass cross flags to cmake.
@@ -39,7 +46,7 @@ cutesdr (1.0.5-3) unstable; urgency=low
 
   * Use compiler flags to determine asm use.
 
- -- A. Maitland Bottoms <bottom)s@debian.org>  Tue, 01 May 2012 00:20:41 -0400
+ -- A. Maitland Bottoms <bottoms@debian.org>  Tue, 01 May 2012 00:20:41 -0400
 
 cutesdr (1.0.5-2) unstable; urgency=low
 
diff -pruN 1.20-3/debian/compat 1.20-4/debian/compat
--- 1.20-3/debian/compat	2014-05-03 19:55:10.000000000 +0000
+++ 1.20-4/debian/compat	2020-03-28 02:54:37.000000000 +0000
@@ -1 +1 @@
-9
+12
diff -pruN 1.20-3/debian/control 1.20-4/debian/control
--- 1.20-3/debian/control	2018-05-23 03:10:45.000000000 +0000
+++ 1.20-4/debian/control	2020-03-28 02:55:01.000000000 +0000
@@ -2,10 +2,10 @@ Source: cutesdr
 Section: hamradio
 Priority: optional
 Maintainer: A. Maitland Bottoms <bottoms@debian.org>
-Build-Depends: debhelper (>= 10), cmake, qt5-qmake, qtbase5-dev,
+Build-Depends: debhelper (>= 12), cmake, qt5-qmake, qtbase5-dev,
  qtbase5-dev-tools, libusb-1.0-0-dev, libftdi1-dev, qtmultimedia5-dev,
  pkg-config, icoutils
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: http://www.rfspace.com/RFSPACE/OtherApps.html
 Vcs-Browser: https://sourceforge.net/projects/cutesdr/
 
diff -pruN 1.20-3/debian/patches/no-more-stropts 1.20-4/debian/patches/no-more-stropts
--- 1.20-3/debian/patches/no-more-stropts	1970-01-01 00:00:00.000000000 +0000
+++ 1.20-4/debian/patches/no-more-stropts	2020-03-28 02:57:07.000000000 +0000
@@ -0,0 +1,10 @@
+--- a/siqs/discover.h
++++ b/siqs/discover.h
+@@ -21,7 +21,6 @@
+ #define      __DISCOVER_H__
+ 
+ 
+-#include <stropts.h>
+ #include <sys/socket.h>
+ #include <sys/ioctl.h>
+ #include <linux/netdevice.h>
diff -pruN 1.20-3/debian/patches/series 1.20-4/debian/patches/series
--- 1.20-3/debian/patches/series	2018-08-29 13:59:06.000000000 +0000
+++ 1.20-4/debian/patches/series	2020-03-28 02:57:07.000000000 +0000
@@ -10,3 +10,4 @@ debian-build-environment
 file-send-for-unix
 fsk-radio-button-for-unix
 siqs-ftdi1
+no-more-stropts
